/users/{id}/totp/clear-broken
POST
/users/{id}/totp/clear-broken
const url = 'https://example.com/api/v1/users/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/totp/clear-broken';const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/v1/users/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/totp/clear-broken \ --header 'Authorization: Bearer <token>'Clear a user’s two-factor authentication when its secret cannot be decrypted. Refused while the secret is readable — only the user can turn a working factor off.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string format: uuid
Responses
Section titled “Responses”Default Response
Media typeapplication/json